Subject: [NEXTEL-1] Noise Figure

From: "Vogler, Terry R. (TVOGLER)" <[email-masked]>
Date: Wed, 29 Jan 2003 18:11:29 -0500

Ok, here is perhaps a simple one that is eluding me...

I need NF for a number of receivers (different bands and different
functions) and most don't have a published NF that I can find.  Any
recommendations as to:
1.  A table of standard NF for various applications (HF, VHF, IFF, etc.)
2.  A method to derive it from environmental noise, sensitivity, etc.

Thanks,
Terry

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/